/* CSS Document */

/* Set the background of the page*/

body {
	/*background-color:#800000*/

	background-image:url("../summit/images/Summit_2014_banner_large_background_1.png");
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
	background-color:#FFFFFF;
	/*background-image:url(images/edtlogo4.gif);
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:scroll;
	margin-top:70px;
	color:#000;*/
}



.innerdiv{background-color:#EFF2B7;
}
.education {background-color:#33CCFF;
}

.tableborder {
border: 1px solid #993300;
}

.style1 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	color: #0000FF;
	text-decoration:none;
}

.style2 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:none;
}

.style3 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	text-align:center;
	color: #FFFFFF;
}

.style4 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.style5 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 16px;
	color: #FF0000;
}

.style6 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #0000FF;
}

.style7 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 24px;
	font-weight:bold;
	color: #000000;
}

.style8 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
}

.style9 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	color: #FF0000;
}

.style10 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:line-through;
		}

.style11 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #333333;
}

.style12 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #333333;
}

.style13 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #000000;
	
}
.style14 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #333333;
}

.style15 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #0000FF;
}

.style16 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight:bold;
	font-style:oblique;
	color: #000000;
}

.style17 {background-color:#C0B99C;
}

.style18{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 24px;
	font-weight:normal;
	color: #000000;
}

.style19 {	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:#C0B99C;
}

.style20 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#003300;
}

.style21 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style:italic;
	font-weight:200;
	color: #000000;
	
}

.style22 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
}

.style23 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #000000;
}

.style24 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight:bold;
	font-style:oblique;
	color: #000000;
}

.style25 {	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#FFFFFF;
	background-color:#000000;
}

.style26 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style:italic;
	font-weight:bold;
	color: #000000;
}

.style27 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-style:italic;
	font-weight:bold;
	color: #000000;
}

.style28 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
}

.style29 {	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
		color: #000000;
	background-color:#33CCFF;
}



h6 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	text-align:center;
	font-size:12px;
	color: #FFFFFF;
}


h5 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	text-align:center;
	font-size:13px;
	background-attachment:scroll;
	color: #FFFFFF;
}

h4 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	text-align:left;
	background-color: #000000;
	background-attachment:scroll;
	color: #FF0000;
}

h9 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	text-align:center;
	font-size:12px;
	color: #FFFFFF;
}

h3 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	text-align:center;
	background-color: #000000;
	background-attachment:scroll;
	color: #FFFFFF;
}


h1,h2 {
font-family:Verdana,Arial,Helvetica,sans-serif; 

}

body,td {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #333333;
		}
.main{
	position:absolute;
	top:7px;
	left: 139px;
	z-index:auto;
	visibility: visible;
}
#fadeshow1{

}



.logo{
	position:absolute;
	top:101px;
	left: 725px;
	visibility: inherit;
}
